.index_group{background: #FCFBFB;}



.index_group_list li{
    /*float: left;*/
    /* margin-right:16px; */
    border: 1px solid #DBDBDB;

padding: 10px;height: 164px;width:266px;transition:1s;

	-webkit-transition:0.5s;

	-moz-transition:0.5s;

	position: relative; top: 0;
    display: flex;
    justify-content: center;
	box-shadow: 10px 11px 10px 2px #ccc;
}
.index_group_list li>a{

    display: flex;
    align-items: center;
    justify-content: center;
}

.index_group_list li img{

	

}

.index_group_list li .left{
    width: 68px;
    height:62px;
    /*padding-top: 50px;*/
}

.index_group_list li .left span{font-size: 62px;color: ;}

.index_group_list li .left .span1{color:#1296DB;}

.index_group_list li .left .span2{color:#FD9426;}

.index_group_list li .left .span3{color:#78C01E;}

.index_group_list li .left .span4{font-size:72px;color:#F66837;}

.index_group_list li .txt{
    /*margin:13px 0 0 15px;*/
    /*width: 180px;*/
    margin-left: 20px;
}

.index_group_list li .txt b{width: 25px; height:2px; display: inline-block;}

.index_group_list li .txt b.b1{background: #1296DB;}

.index_group_list li .txt b.b2{background: #F7C80D;}

.index_group_list li .txt b.b3{background: #78C01E;}

.index_group_list li .txt b.b4{background: #F66837;}

.index_group_list li .txt h6{color: #000;font-size: 22px;/*font-family: 'iconfont';*/margin-top: 10px; }

.index_group_list li .txt h6 span{display: block;font-size: 11px;color: #B0AFAF; text-transform: uppercase;font-family: "微软雅黑";}

.index_group_list li .txt p{color: #ADACAC;font-size: 12px;}

.index_group_list ul{display: flex;justify-content: space-around;padding: 0 60px;}
.index_group_list p.con{color:#6F6F6F;font-size: 14px; line-height: 33px;width:100%; margin: 37px auto 0;

padding-bottom: 55px;/*font-family: 'iconfont'; */

text-align: center;}

.index_group_list li:hover{animation-name: animateUp 0.5s; top: -10px;}

@-moz-keyframes animateUp{
	0%{top: 0;}
	50%{top: -10px;}

	100%{top: 0;}
}



@keyframes animateUp{

	0%{top: 0;}

	50%{top: -10px;}

	100%{top: 0;}

}



.index_group_list li.li1:hover{background:#1296DB ; border-color:#1296DB ;}

.index_group_list li.li2:hover{background:#FD9426 ;border-color:#FD9426 ;}

.index_group_list li.li3:hover{background:#78C01E ;border-color:#78C01E ;}

.index_group_list li.li4:hover{background:#F66837 ;border-color:#F66837 ;}

.index_group_list li:hover .left span,.index_group_list li:hover h6,.index_group_list li:hover h6 span,.index_group_list li:hover  p{color: #fff;}

.index_group_list li:hover .txt b{background: #fff;}

.index_private_list{width: 100%;overflow: hidden;position: relative;}

.index_private_list li{width: 16.25%;margin-right:9.5px;position: relative;overflow: hidden;

float: left;}

.index_private_list li img{width:100%; transition: all 0.6s;}

.index_private_list li p.dw{background: rgba(0,0,0,0.62); height: 60px; line-height: 60px;position: absolute; bottom:0;

width: 100%;text-align: center;color: #fff; font-size: 18px;

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);}

.index_private_list li .hover{position: absolute; top:-200px; margin-top: -75px; width: 100%; height:150px; left: 0;text-align: center;}

.index_private_list li .hover h5{color: #fff;font-size: 30px; line-height: 38px;}

.index_private_list li .hover p.info{color: #fff;font-size: 18px;margin: 20px 0;}

.index_private_list li .hover a,.index_service_info p.info a{display: inline-block; width: 136px; height: 36px; line-height: 36px;

background: #fff;border-radius: 3px;text-align: center;font-size: 16px;color: #575857;}

.index_private_list li .hover a:hover,.index_service_info p.info a:hover{color: #1887DD;}

.index_private_list li:hover img{

	-webkit-transform:scale(1.2,1.2);

    -moz-transform:scale(1.2,1.2);

    -transform:scale(1.2,1.2);

      

}

.index_private_list .hd a{position:absolute; top: 0; width: 16.24%; height: 100%;background:url(../images/btn.png) repeat;

}

.index_private_list .hd a.prev{left: 0;}

.index_private_list .hd a.next{right: 0;}



.index_service{background: url(../images/our.jpg) no-repeat center top;background-size: 100% 100%; height: 827px;}

.index_service_list{margin-bottom:40px;}
.index_service_list ul{width: 100%; display: flex; justify-content: space-between;}

.index_service_list li{float: left;margin-right: 24px;position: relative;

}

.index_service_list li a{background-color: #fff;width: 220px;height: 200px;text-align: center;border: 1px solid #E0E0E0;

border-radius: 1px;display: block;}

.index_service_list li a .box{display: inline-block;width: 83px; height: 91px;padding-top: 30px;}

.index_service_list li a p{color: #555454;font-size: 24px;}

.index_service_list li a p span{display: block;color: #8a8a8a;font-size: 10px;text-transform: uppercase;

padding-top: 5px;}

.index_service_list li:hover a,.index_service_list li.cur a{background-color: #1887DD; border-color: #1887DD;}

.index_service_list li:hover a p,.index_service_list li:hover a p span,.index_service_list li.cur a p,.index_service_list li.cur a p span{color: #fff;}

.index_service_list li:hover .san,.index_service_list li.cur .san{display: block;}

.index_service_list li .san{position: absolute;bottom:-12px; left:50%; background: url(../images/down.png) no-repeat;

width: 44px; height: 22px;margin-left: -22px;display: none;}

.index_service_list li a img{

			transition: All 0.8s ;

            -webkit-transition: All 0.8s ;

            -moz-transition: All 0.8s;

            -o-transition: All 0.8s ;}

.index_service_list li:hover a img{

			-webkit-transform: rotateY(360deg); /* flip horizontally 180deg*/

            -moz-transform: rotateY(360deg);

            transform: rotateY(360deg);



 



	

}

.index_service_info p.info{width: 535px;color: #555454;font-size: 18px;line-height:28px;}

.index_service_info p.info a{display: block;margin-top: 60px;}

.index_service_info .img{width: 608px; height: 303px;}



.index_news{padding-bottom: 47px;background: #fff;}

.index_news_list{border: 1px solid #E0E0E0;}

.index_news_list .tablist{height: 58px;position: relative;border-bottom: 1px solid #E0E0E0;margin-bottom: 20px;}

.index_news_list .tablist li{float:left;line-height: 57px;padding: 0 15px;}

.index_news_list .tablist li a{color: #000;font-size: 16px;display: block;padding: 0 5px;}

.index_news_list .tablist li:hover a,.index_news_list .tablist li.cur a{border-bottom: 3px solid #1887DD;}  

.index_news_list .tablist .more{position: absolute; right: 20px; top:20px;

color: #666;font-size:12px;border: 1px solid #C7C7C7;padding:1px 12px 1px 5px;

background: url(../images/san.jpg) no-repeat 90% center;}

.index_news_list .tablist .more img{vertical-align:middle;}

.index_news_list .changetab{padding: 0 18px 20px;}

.index_news_list .changetab .left img{width: 456px;height: 324px;}

.index_news_list .changetab .right{margin-left: 25px;width: 685px;}

.index_news_list .changetab .right li{line-height: 45px; border-bottom: 1px dashed #D7D7D7;background: url(../images/san.jpg)

no-repeat left center;text-indent: 12px;}

.index_news_list .changetab .right li a{color: #434343;font-size: 16px;}

.index_news_list .changetab .right li a:hover{color:#1887dd;}

.index_news_list .news_list{min-height:324px;}



.hover-list{ line-height:45px;}

.hover-list li{ height:45px;position:relative;}

.hover-list li a{display: inline-block;}

.hover-list li a span{  height:40px;cursor:pointer;transition:all .1s cubic-bezier(.06,1.15,1,1.4) 0s;

display: inline-block;}



.index_coop{background:#F7F7F7;padding-bottom: 55px;}

.index_coop_list{border:1px solid #E0E0E0;}

.cooptab{font-size: 0;height: 58px; line-height: 58px; border-bottom:1px solid #E0E0E0;margin-bottom: 20px;}

.cooptab li{display: inline-block;width: 137px;text-align: center;border-right:1px solid #E0E0E0;}

.cooptab li a{color: #000;font-size: 16px;display: block;line-height: 58px;}

.cooptab li:hover a,.cooptab li.cur a{color:#1887dd;border-bottom: 1px solid #F7F7F7;}

.cooplist li{    width: 152px;

    border: 2px solid #ebebeb;

    position: relative;

    float: left;

    margin: 8px; position: relative;}

.cooplist li a{    display: block;

    width: 142px;

    margin: 0 auto;

    padding: 5px;}

.cooplist li img{width: 150px; height: 90px;}

.cooplist li span{display: inline-block;width: 68px; height: 53px;padding-top: 38px;}

.cooplist li a p{color: #969696;font-size: 14px;line-height:20px;margin-top: 16px;}

.bjilogo{ position:absolute; top:-10px; left:-10px; width:172px; background:#F7F7F7; box-shadow:10px 10px 10px #888888; 

 z-index:999; height:120px; border:1px solid #ccc  ;display: none; }

.bjilogo img{ width:162px !important; height:110px !important; padding:5px; }

.cooplist li:hover  .bjilogo{display: block;}



.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}

    .iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

#dituContent img{max-width: none;}



.BMap_Marker{background: url(../images/map.png) no-repeat !important;}

#platform{background: #000;}





/*集团产业*/

.newslist li{height: 306px;margin-bottom: 25px;border: 1px solid #dfdfdf;}

.newslist li .left{float: left;}

.newslist li .left img{width: 363px; height: 306px;}

.newslist li .right{margin-left: 25px; float: left;width: 52%;padding-top: 20px;position: relative;}

.newslist li .rightUp img{width: 89px; height: 89px;border-radius:100px;-webkit-border-radius:100px;

-moz-border-radius:100px;border:1px solid #148bef;float: left;}

.newslist li .rightUp p.t{color: #047fe7;font-size: 18px;padding: 15px 0 0 15px;float: left;}

.newslist li .rightUp p.t span{text-transform: uppercase;color:#a2a2a2;font-size: 12px;display: block;}

.newslist li .rightUp{border-bottom: 1px solid #DDDDDD;padding-bottom: 15px;}

.newslist li p.con{color: #6e6e6e;font-size: 14px;line-height: 24px;text-indent: 28px;margin: 15px 0;}

.newslist li a.more,.contLeft a.more{ color: #434445;font-size: 14px;background: url(../images/more.jpg) no-repeat right center;

display:block; width: 85px;padding:2px 0;}

.newslist li:hover a.more,.contLeft:hover a.more{color: #047fe7;}

.newslist li .left_san{position: absolute; left: -41px; top: 62px;}

.newslist li:hover{box-shadow: 0 0 8px rgba(204,204,204,0.6);}

/*联系我们*/

.contUp{border: 1px solid #dfdfdf;margin-bottom: 13px;overflow: auto;}

.contUp .left{float: left;}

.contUp .left img{width: 283px; height: 278px;}

.contUp .right{float: left;margin-left: 40px;width: 540px;padding-top: 35px;}

.contUp .right h6{color: #525252;font-size: 18px;margin-bottom: 10px;}

.contUp .right h4{color: #ff0000;font-size: 18px;margin-bottom: 20px;}

.contUp .right h4 span{display: block; font-size: 12px;color: #525252;text-transform:uppercase;}

.contUp .right li{width: 266px; float: left;color: #191919;font-size: 13px;line-height: 36px;}
.contUp .right li.address{width: 100%;}
.contLeft{width: 96.4%;border: 1px solid #dfdfdf;padding: 40px 15px 10px 5px;height: 188px;overflow: auto;}

.contLeft h5{color: #525252;font-size: 18px;padding-left: 15px;margin-bottom: 10px;}

.contLeft p{color: #525252;font-size:14px;line-height: 30px;margin-left:5px;}

.contLeft img{width: 203px; height: 142px;}



/*产品中心*/

.productlist li{width: 311px;height: 260px;margin:0 20px 28px 0;position: relative;cursor: pointer;

float: left;}

.productlist li img{width:311px;height:195px;}

.productlist li .txt{padding: 15px 10px;}

.productlist li .txt a{color: #4a4a4b;font-size: 16px;}

.productlist li .txt p{color: #747575;font-size: 14px;}

.productlist li .hover{width: 100%;height: 40px;line-height: 40px;background: rgba(0,0,0,0.51);

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F7000000,endColorstr=#F7000000);

color: #cbcbcb;font-size: 14px;position: absolute; top:195px; left: 0;text-indent:10px;opacity: 0;

opacity: 0;}

.productlist li:hover .txt{background: #138AEF;}

.productlist li:hover .txt a,.productlist li:hover .txt p{color: #fff;}

.productlist li:hover .hover{

	animation: myfirst 0.5s;

    -webkit-animation: myfirst 0.5s;

}



.Ititle{text-align: center;margin-bottom: 55px;}

.Ititle h5{color:#121213;font-size: 18px;line-height: 48px;}

.Ititle p{color:#908f8f ;font-size: 14px;line-height: 22px;}

.info_article{padding-bottom: 66px;}

.Ititle p span{margin-right: 45px;}

.info_article .p{color: #6e6e6e;font-size: 16px;line-height: 30px;text-indent:32px;}



.info_btm{border-top:1px solid #E7E7E7;padding-top: 25px;position: relative;margin:0px 15px;}

.bshare-custom{vertical-align:middle;}

.prev_next{padding-top: 35px;}

.prev_next p{color: #138aef;font-size: 15px; line-height: 24px;padding:3px 0;}

.prev_next p a{color:#606060;display: inline-block;margin-left: 5px;}

.info_btm .back{display: block;width:126px; height:40px; line-height:40px; text-align: center; background: #138AEF;

color: #fff;position: absolute; right:0; top:35px;}





.info_single p{padding: 0 18px; color:#6e6e6e;font-size: 14px; line-height: 24px;text-indent: 28px;}

.info_single .infolist{padding:50px 0;}

.info_single .infolist li{float: left;margin-right: 19px;}

.info_single .infolist li img{padding: 1px; border: 1px solid #DFDFDF;width: 224px; height: 174px;}

.info_single .infolist p{text-align: center;color: #6e6e6e; padding: 5px 0;}



.talent_concept{border-bottom: 2px solid #F2F2F2;padding-bottom: 5px;margin-bottom:25px;}

.talent_concept h5,.joblist h5{color: #525252;font-size: 24px;font-weight: bold;margin-bottom: 8px;}

.talent_concept p b{display: inline-block; background: url(../images/ico_hr.jpg) no-repeat; width: 9px; height: 9px;

padding-left:8px;margin-left: 10px;}

.talent_concept p{color:#525252; font-size: 14px;padding: 5px 0;}



.joblist .jobinfo{margin:0 8px;border-bottom: 1px dashed #C8C8C8;padding-bottom: 15px;position: relative;}

.joblist .jobinfo li,.joblist .jobinfo h6{color: #525252;font-size: 14px; line-height: 30px;}

.joblist .jobinfo h6{color: #2195f6;font-weight: bold;margin-top: 10px;}

.joblist .jobinfo .apply{width: 100%;padding:5px 0;background: #0E86EC;color: #ffffff;font-size: 14px;

border-radius: 5px;position: absolute; right: 0; bottom: 15px;display: inline-block;width:110px;text-align: center;

}



.jobform{width: 540px; margin:30px auto;}

.jobform li{margin-bottom: 10px;}

.jobform li span{display: inline-block;width:76px; text-align: right;color: #525252;font-size: 14px;

margin-right: 10px;}

.jobform li .text{width: 430px; padding-left: 14px; background: #E9E9E9;line-height: 42px; height: 42px;

border-radius: 5px;font-size: 14px; color: #333;}

.jobform li .area{line-height: 28px; height: auto;width: 444px; padding-left:0 ;text-indent:14px;

vertical-align: top; resize: none; min-height: 110px;}



.btn_two{margin:30px 0 0 160px;}

.btn_two input{width: 126px; text-align: center;line-height: 40px; height: 40px;

color: #fff;font-size: 14px; background: #ADADAD;border-radius: 5px;}

.btn_two input.submit{background: #0E86EC;margin-right: 16px;}





/*新闻详情*/

.info_intro{color: #908f8f;font-size: 14px;padding: 25px 20px; border: 1px solid #EBEBEB;background: #F8F8F8;

line-height: 22px;margin-bottom: 20px}

.info_article .pp{color: #6f6f6f; font-size: 14px; line-height: 22px;}



.news-item .newsTop{display: flex;}
.news-item .newsTop .left,.news-item .newsTop .left img{width: 356px; height: 265px;flex-shrink: 0;}

.news-item .newsTop .right{width: auto; float:left; margin-left: 6px;flex: 1;}

.news-item .newsTop .right li{position: relative;padding-left:94px; background: #F2F2F2;height: 86px;

width: auto;margin-bottom: 3.33px; padding-right:10px; }

.news-item .newsTop .right span{width: 84px;height: 86px; background: #878787;display: block;position: absolute; top: 0;

left: 0;text-align: center; color: #fff;font-size: 16px;}

.news-item .newsTop .right span b{display: block;padding-top:14px;font-size: 22px;font-weight: normal;}

.news-item .newsTop .right li a{color: #262626;font-size: 16px;padding:10px 0 5px;display: block;}

.news-item .newsTop .right li p{color: #727272;font-size: 12px;line-height: 18px;}

.news-item .newsTop .right li:hover span,.news-item .newsTop .right li.cur span{background: #148AEF;}

.news-item .newsTop .right li:hover a,.news-item .newsTop .right li.cur a{color:#148AEF ;}


.news-item .newsDown dd{padding: 40px 0 15px; border-bottom: 1px solid #F1F1F1;display: flex;}

.news-item .newsDown dd .left{float: left;text-align: center;flex-shrink: 0;}

.news-item .newsDown dd .left span{color: #4b4b4b;font-size: 18px;display: block;margin-bottom: 10px;}

.news-item .newsDown dd .left img{width: 103px; height: 81px; padding: 1px; border: 1px solid #FAFAFA;}

.news-item .newsDown dd .info{float: left; margin-left: 15px;width: auto;}

.news-item .newsDown dd .info a{color: #121213;font-size: 16px;}

.news-item .newsDown dd .info p{color: #6e6e6e;font-size: 14px; line-height: 22px;padding-top: 10px;}

.news-item .newsDown dd:hover .info a{color: #1887DD;}



/*在线留言*/

.online{padding: 0 0 0 15px;}

.online .left{width: 370px;margin-right:49px;}

.online .left h5{color:#525252;font-size: 30px;font-weight: bold;margin-bottom: 20px;}

.online .left p{color: #525252;font-size: 14px;line-height: 30px;}

.online .left img{display: block; margin: 0 auto;}





/*内容*/

.imgwords-1{background: #f4f4f4;width: 100%;height:216px;border:1px solid #e7e7e7;margin-bottom: 15px;}

.content_zmx img{float: left;width: 50%;}

.content_zmx .txt_zmx{position:relative;float: left;padding-left: 3%;width: 47%;}

.txt_zmx h5{font-size: 18px;line-height: 64px;}

.txt_zmx .current_zmh a{color: #868686;font-size: 18px;display:block ;}

.txt_zmx p{font-size: 14px;line-height: 28px;}

.txt_zmx .d_zmh{font-size: 14px;margin-top: 10px;}

.txt_zmx .d_zmh a{color:#1564af;}



.imgwords-1:hover{box-shadow: 0 0 8px rgba(204,204,204,0.6);}

.imgwords-1:hover .current_zmh a{color: #1564af;}



#allmap {width: 100%;height: 100%;overflow: hidden;margin:0;}

.anchorBL{display: none !important;}

.BMap_noprint{z-index: 9999 !important;}

.pro-con {display: none;}
.pro-con ul{padding:15px 0 15px; margin:0 3%;}
.pro-con ul li { float: left; width: 31%; margin: 0 1% 2%; background: #fff; text-align: center; }
.pro-con ul li img { width: 100%; }
.pro-con ul li .name { line-height: 2; font-size: 14px; }
.product .detail { position: relative; width: 20%; margin: 0 auto;  text-align: center; }
.product .detail img { width: 100%; }
.product .detail a { position: absolute; top: 46%; left: 0; width: 100%; text-align: center; font-size: 1.2rem; color: #666666; }


/* navbar-toggle */


@media (min-width: 1200px) and (max-width: 1399px) {

	/* 解决方案 s */
	.index_private_list{width: 1186px; margin: auto;}

	/* 解决方案 e */

    /* 合作加盟 s */
    .index_service{height: auto;}
    .index_service_list{display: flex; justify-content: center;}
    .index_service_list li{margin-right: 1%;width: 19%;}
    .index_service_list li a { width: 100%;}

    .index_service_info p.info{width: 45%;}
    .index_service_info .img{width: 55%;}

    .index_news_list .changetab .left img{width: 100%;}
    .index_news_list .changetab .left{width: 40%;}
    .index_news_list .changetab .right{width: 57%; margin-left: 3%;}
    /* 合作加盟 e */

	
}

@media (min-width: 992px) and (max-width: 1199px) {
    /* 功能模块 s */
    .title h2{font-size: 50px;}
    .title p.en{font-size: 14px;}
	.index_group_list ul{padding: 0;}
    .index_group_list li{width: 250px;}
	/* 功能模块 e */

    /* 解决方案 s */
    .index_private_list li p.dw{font-size: 16px;height: 50px; line-height: 50px;}
    .index_private_list li .hover h5{font-size: 26px;}
    .index_private_list li .hover p.info{font-size: 14px;}
    .index_private_list li .hover a, .index_service_info p.info a{font-size: 12px; height: 30px; line-height: 25px;}
    /* 解决方案 e */

    /* 合作加盟 s */
    .index_service{height: auto;}
    .index_service_list{display: flex; justify-content: center;}
    .index_service_list li{margin-right: 1%;width: 19%;}
    .index_service_list li a { width: 100%;}
    .index_service_list li a p{font-size: 20px;}

    .index_service_info p.info{width: 45%;}
    .index_service_info .img{width: 55%;}

    .index_news_list .changetab .left img{width: 100%;}
    .index_news_list .changetab .left{width: 40%;}
    .index_news_list .changetab .right{width: 57%; margin-left: 3%;}
    
    /* 合作加盟 e */

    /* 新闻中心 s */
    .title p.intro{font-size: 19px;}


    /* 新闻中心 e */
    .newslist li .left{width: 35%;}
    .newslist li .right{width: 60%;margin-left: 2%;}

    .newslist li{height: auto;}
    .newslist li .left img{height: auto;}
    .newslist li .right{padding-bottom: 20px;}

}

@media (min-width: 768px) and (max-width: 991px) {
    /* 功能模块 s */
    .title h2{font-size: 44px;}
    .title p.en{font-size: 12px;}
    .index_group_list ul{padding: 0;}
    .index_group_list li{width: 29%;}
    .index_group_list li .left{width: 40px;height: 40px;}
    .index_group_list li .left span{font-size: 40px;}
    .index_group_list li .txt h6{font-size: 16px;}
    .index_group_list li .txt{margin-left: 15px;}
    .index_group_list p.con{font-size: 12px; line-height: 25px;}
    /* 功能模块 e */

    /* 解决方案 s */
    .index_private_list li p.dw{font-size: 14px;height: 35px; line-height: 35px;}
    .index_private_list li .hover h5{font-size: 20px;}
    .index_private_list li .hover p.info{font-size: 12px;}
    .index_private_list li .hover a, .index_service_info p.info a{font-size: 12px; height: 30px; line-height: 25px;width: 80px;}
    /* 解决方案 e */

    /* 合作加盟 s */
    .index_service{height: auto;}
    .index_service_list{display: flex; justify-content: center;}
    .index_service_list li{margin-right: 1%; width: 19%;}
    .index_service_list li a { width: 100%;}
    .index_service_list li a p{font-size: 16px;}

    .index_service_info p.info{width: 45%;font-size: 16px;}
    .index_service_info .img{width: 55%;}

    .index_news_list .changetab .left img{width: 100%;}
    .index_news_list .changetab .left{width: 40%;}
    .index_news_list .changetab .right{width: 57%; margin-left: 3%;overflow: hidden;}
    
    /* 合作加盟 e */

    /* 新闻中心 s */
    .title p.intro{font-size: 19px;}

    /* 新闻中心 e */

    /* 客户见证 s */
    .cooplist li{width: 17%;margin: 1%;}
    .cooplist li a{width: 100%;}
    .cooplist li img{width: 100%;}
    /* 客户见证 e */

    .news-item .newsTop{display: block;}
    .news-item .newsTop .left, .news-item .newsTop .left img{width: 100%;height: auto;}
    .news-item .newsTop .right{width: auto;margin-left: 0;margin-top: 15px}
    .news-item .newsTop .right li{width: auto;overflow: hidden;}
    .news-item .newsTop .right li a{font-size: 14px;}

    .newslist li .left{width: 35%;}
    .newslist li .right{width: 60%;margin-left: 2%;}

    .newslist li{height: auto;}
    .newslist li .left img{height: auto;}
    .newslist li .right{padding-bottom: 20px;}


}

@media (max-width: 767px) {
    /* 功能模块 */
    .title{padding: 40px 0 20px;}
    .title h2{font-size: 36px;}
    .title p.en{font-size: 14px;}

    .index_group_list ul{padding: 0;}
    .index_group_list li{width: 27%; height: 140px;}
    .index_group_list li .left{width: 40px; height: 35px;}
    .index_group_list li .left span{font-size: 35px;}
    .index_group_list li .txt{margin-left: 10px;}
    .index_group_list li .txt h6{font-size: 14px;}
    .index_group_list p.con{font-size: 12px;line-height: 25px;padding-bottom: 15px;}

    /* 合作加盟 */
    .index_service{height: auto;}
    .index_service_list li{margin-bottom: 24px;margin-right: 2%;width: 31%;}
    .index_service_list li a{width: 100%;}
    .title p.intro{font-size: 16px; line-height: 25px;}
    .index_service_list li a p{font-size: 16px;margin-top: 15px;}

    .index_service_info p.info{width: 60%;font-size: 14px;}
    .index_service_info p.info a{margin-top: 40px;}
    .index_private_list li .hover a, .index_service_info p.info a{font-size: 14px;}
    .index_service_info .img{width: 37%; height: auto; padding-bottom: 15px;}

    /* 新闻中心 */
    .index_news_list .changetab .left{width: 100%;text-align: center;}
    .index_news_list .changetab .right{width: 100%;margin-left: 0;overflow: hidden;}
    .index_news_list .changetab .right li{line-height: 35px;}
    .hover-list li{height: 35px;}
    .index_news_list .changetab .right li a{font-size: 13px;}
    .index_news_list .tablist{height: 40px;}
    .index_news_list .tablist li{height: 40px; line-height: 40px;}
    .index_news_list .tablist .more{top: 6px;}
    .index_news_list .tablist li a{font-size: 14px;}

    .index_news_list .changetab .left img{width: auto; height: auto;}

    /* 客户见证 */
    .index_coop_list{overflow-x: auto;height:236px;}
    .cooplist li{width: 152px;margin: 8px;}
    .cooplist li a{width: 90%;}
    .cooplist li img{width: auto;}

    /* 内容页 */
    .leftCon{width: 100%;margin-bottom: 25px}
    .rightCon{width: 100%;}
    .leftCon .Btitle{display: none;}
    .leftCon .ul_list{display: flex;flex-flow: row wrap;border-bottom:none;}
    .leftCon .ul_list li{padding: 8px 0;width: 25%;}
    .leftCon .ul_list li b{display: none;}
    .current{height: auto;}
    
    .news-item .newsTop{display: block;}
    .news-item .newsTop .left, .news-item .newsTop .left img{width: 100%;height: auto;}
    .news-item .newsTop .right{width: 100%;margin-left: 0; margin-top: 15px;}
    .news-item .newsTop .right li{width: auto;overflow: hidden;}
    .news-item .newsTop .right li a{font-size: 14px;}

    .news-item .newsDown dd .info{width: 66%;margin-left: 2%;}
    .news-item .newsDown dd .left span{font-size: 16px;}
    .news-item .newsDown dd .info a{font-size: 14px;}
    .news-item .newsDown dd .info p{font-size: 12px;}

    .contUp .left{display: none;}
    .contUp .right{margin-left: 15px; width: 90%;}

    .newslist li .left{width: 35%;}
    .newslist li .right{width: 60%;margin-left: 2%;}

    .newslist li{height: auto;}
    .newslist li .left img{height: auto;}
    .newslist li .right{padding-bottom: 20px;}

    .newslist li .rightUp{padding-bottom: 10px;}
    .newslist li .rightUp img{width: 60px; height: 60px;}
    .newslist li .rightUp p.t{padding: 5px 0 0 5px}
    .newslist li p.con{margin: 5px 0; font-size: 13px;line-height: 21px;}
    .newslist li a.more, .contLeft a.more{font-size: 12px;background-size: 15px;}



    


}
@media (max-width: 620px) {
    .pro-con {display: block;}
    .index_private_list{display: none;}
}


@media (max-width: 535px) {
    .title h2{font-size: 30px;}
    .title p.en{font-size: 12px;}
    .title p.intro{font-size: 12px;}
    .index_group_list ul{flex-flow: row wrap;}
    .index_group_list li{width: 55%; flex-shrink: 0;margin-bottom: 15px;}

    .index_service_list{margin-bottom: 20px;}
    .index_service_list li{width: 48%;}
    .index_service_info p.info{width: 100%;}
    .index_service_info .img{width: 100%;margin-top: 10px;margin-top: 15px;}

    .cooplist li{width: 29%;margin: 1%;}

    .index_news_list .tablist li a{font-size: 13px;}
    .index_news_list .tablist{height: 30px;}
    .index_news_list .tablist li{height: 30px;line-height: 30px;}

    .contLeft{width: 42%;}

    .info_btm .back{position: initial;margin-top: 15px; width: 100%;}
    .imgwords-1{height: 170px;}
    .content_zmx img{height: 170px;}
}

@media (max-width: 460px) {
    .imgwords-1{height: 150px;}
    .content_zmx img{height: 150px;}
    .txt_zmx .current_zmh a{font-size: 14px;}
    .txt_zmx p{font-size: 12px;line-height: 20px;}
    .txt_zmx .d_zmh{font-size: 12px;}
}

@media (max-width: 420px) {
    .title{padding: 30px 0 15px}
	.title h2{font-size: 25px;}
    .index_group_list li{width: 80%;}
    .index_news_list .tablist li{padding: 0 5px}

    .leftCon .ul_list li{width: 33%;}
    .news-item .newsDown dd .info{width: 60%;}

    .newslist li .left{width: 100%;text-align: center;padding-top: 10px;}
    .newslist li .right{width: 97%;}

    

    
}
@media (max-width: 365px) {
    .pro-con ul li{width: 48%;}

    .leftCon .ul_list li{width: 50%;}
    .news-item .newsDown dd .info{width: 60%;margin-left: 2%;}
    
}
	